<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css"/>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
    <title>Домашняя работа 7</title>
</head>
<body>

<div class="wrapper">
    <div class="multiSlider">
        <div class="slider__item">
            <h1>1</h1>
        </div>
        <div class="slider__item">
            <h1>2</h1>
        </div>
        <div class="slider__item">
            <h1>3</h1>
        </div>
        <div class="slider__item">
            <h1>4</h1>
        </div>
        <div class="slider__item">
            <h1>5</h1>
        </div>
        <div class="slider__item">
            <h1>6</h1>
        </div>
        <div class="slider__item">
            <h1>7</h1>
        </div>
        <div class="slider__item">
            <h1>8</h1>
        </div>
        <div class="slider__item">
            <h1>9</h1>
        </div>
        <div class="slider__item">
            <h1>10</h1>
        </div>
        <div class="slider__item">
            <h1>11</h1>
        </div>
        <div class="slider__item">
            <h1>12</h1>
        </div>
        <div class="slider__item">
            <h1>13</h1>
        </div>
        <div class="slider__item">
            <h1>14</h1>
        </div>
        <div class="slider__item">
            <h1>15</h1>
        </div>
        <div class="slider__item">
            <h1>16</h1>
        </div>
    </div>
</div>

<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="slick.min.js"></script>
<script src="script.js"></script>
</body>
</html>